@import "../../../river/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
/*#logo-img {
  width:300px;
  height:50px;
  background: rgb(241, 241, 241);
  margin: 250px auto;
  border-radius:5px/10px;
}*/
/** ANIMATION **/
#equaliser {
  width: 30px;
  height: 0px;
  position: relative;
  bottom:-57.5px;
  color:transparent;
}

.bar {
  float:left;
  width: 1.2em;
  height: 10px;
  background: #26709d; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#e4e9f2, #26709d); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e4e9f2, #26709d); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e4e9f2, #26709d); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e4e9f2, #26709d); /* Standard syntax (must be last) */
  position: absolute;
  bottom:0;
}

.logo-img:hover .logo-img-primary pojo-hidden-phone {
    background: url('http://tzalul.com/wp-content/uploads/2016/04/mainLogoClean.png');
}
.bar{
    visibility: hidden;
}
.logo-img:hover .bar{
    visibility: visible;
}
.logo-img:hover .first { 
  left: -8.4em;
    width: 1.25em;
    bottom: 15.5px;
  -webkit-animation: firstBar  1s infinite;
    visibility: visible;
}
.logo-img:hover .second { 
  left: -6.83em; 
  width: 1.25em;
  bottom: 3.5px;
  -webkit-animation: secondBar  1s infinite;
}
.logo-img:hover .third { 
  left: -5.28em; 
  width: 1.25em;
  bottom: 3.5px;
  -webkit-animation: thirdBar  1s infinite;
}
.logo-img:hover .fourth { 
  left: -3.8em; 
  width: 1.25em;
  bottom: 15.5px;
  -webkit-animation: fourthBar  1s infinite;
}
.logo-img:hover .fifth { 
  left: -2.3em; 
  width: 1.25em;
  bottom: 3.5px;
  -webkit-animation: fifthBar  1s infinite;
     
}
.logo-img:hover .sixth { 
  left: -0.76em;
  width: 1.23em;
  bottom: 3.5px;
  -webkit-animation: sixthBar  1s infinite;
}
.logo-img:hover .seventh { 
  left: 0.8em;
  width: 1.2em;
  bottom: 3.5px;
  -webkit-animation: seventhBar  1s infinite;
     animation-iteration-count: 5;
}

@-webkit-keyframes firstBar {
  0%   { height: 10px; }
  50%  { height: 30px; }
  100% { height: 10px; }
}

@-webkit-keyframes secondBar {
  0%   { height: 30px; }
  50%  { height: 10px; }
  100% { height: 40px; }
}

@-webkit-keyframes thirdBar {
  0%   { height: 20px; }
  40%  { height: 10px; }
  60%  { height: 30px; }
  100% { height: 20px; }
}
@-webkit-keyframes fourthBar {
  0%   { height: 20px; }
  30%  { height: 10px; }
  80%  { height: 45px; }
  100% { height: 30px; }
}
@-webkit-keyframes fifthBar {
  0%   { height: 30px; }
  40%  { height: 40px; }
  70%  { height: 30px; } 
  100% { height: 20px; }
}
@-webkit-keyframes sixthBar {
  0%   { height: 15px; }
  30%  { height: 10px; }
  62%  { height: 30px; }
  100% { height: 45px; }
}
@-webkit-keyframes seventhBar {
  0%   { height: 30px; }
  50%  { height: 10px; }
  100% { height: 40px; }
}

.logo-img-secondary{
   width: 100px !important;
    position: fixed;
    top: 35px;
}
.nav-main{
    padding-top: 15px;
}
.sticky-header{
    height: 90px;
}

#outer-slidebar{
    display: none !important;
}
div.pojo-image-text img.aligncenter{
    width:25% !important;
}